@import "https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap";

* {

  margin: 0;

  padding: 0;

  -webkit-box-sizing: border-box;

  box-sizing: border-box;

}

a {

  text-decoration: none;

  cursor: pointer !important;

}

ul li {

  list-style: none;

}

html {

  font-size: 62.5%;

  -webkit-text-size-adjust: 100%;

}

img {

  border: none;

  vertical-align: middle;

  width: 100%;

}

body {

  background: #000;

  font-family: "Roboto", sans-serif;

  font-size: 1.8rem;

  color: #fff;

  min-width: 320px;

}

html,

body {

  height: 100%;

}

ol,

ul {

  list-style: none;

}

a {

  color: #fff;

  text-decoration: none;

}

.wrapper {

  display: flex;

  flex-direction: column;

  position: relative;

  min-height: 100%;

}

.header-section {

  display: flex;

  flex-direction: row;

  justify-content: space-between;

  align-content: center;

  background-color: #1e1e1e;

  padding: 1.5rem;

  flex-shrink: 0;

  position: fixed;

  width: 100%;

  z-index: 3;

}

.header-section.is-closed {

  display: none;

}

.header-navigation {

  display: flex;

  flex-direction: row;

  justify-content: end;

  align-content: center;

  width: 100%;

}

.logo {

  max-height: 6rem;

  cursor: pointer;

  width: 100%;

  display: block;

}

.menu-block {

  display: flex;

  justify-content: center;

  padding: 1.3rem 0;

  background-color: #000;

  text-align: center;

  margin-top: 14rem;

}

.menu-item {

  cursor: pointer;

  padding: 0 1.5rem;

  font-size: 2.3rem;

  text-decoration: underline;

}



.step-block {

  display: flex;

  flex: 1;

}

.step-block[data-current-step="1"] [data-step="1"] {

  display: flex;

}

.step-block[data-current-step="2"] [data-step="2"] {

  display: flex;

}

.step-block[data-current-step="3"] [data-step="3"] {

  display: flex;

}

.step-block[data-current-step="4"] [data-step="4"] {

  display: flex;

}

.step-block[data-current-step="5"] [data-step="5"] {

  display: flex;

}

.step-block[data-current-step="6"] [data-step="6"] {

  display: flex;

}

.step-block[data-current-step="7"] [data-step="7"] {

  display: flex;

}

.step-block[data-current-step="8"] [data-step="8"] {

  display: flex;

}

.step-item {

  display: none;

  flex: 1;

}

.member-block {

  display: none;

  width: 100%;

  padding: 1rem;

}

.member-block.is-active {

  display: block;

  max-width: 756px;

  margin: 0 auto;

}

.user-block {

  display: flex;

  flex-direction: row;

  justify-content: flex-start;

  align-content: center;

}

.user-photo {

  position: relative;

  height: 40vw;

  width: 40vw;

  max-height: 14rem;

  max-width: 14rem;

  margin-right: 1.6rem;

  background: no-repeat center top;

  background-size: cover;

}

[data-step="1"] .user-photo,

[data-step="1"] .user-photo .photo-main {

  background-image: url(user1-photo-1_new.jpg);

}

[data-step="2"] .user-photo,

[data-step="2"] .user-photo .photo-main {

  background-image: url(user2-photo-1_new.jpg);

}

[data-step="3"] .user-photo,

[data-step="3"] .user-photo .photo-main {

  background-image: url(user3-photo-1_new.jpg);

}

[data-step="4"] .user-photo,

[data-step="4"] .user-photo .photo-main {

  background-image: url(user4-photo-1_new.jpg);

}

[data-step="5"] .user-photo,

[data-step="5"] .user-photo .photo-main {

  background-image: url(user5-photo-1_new.jpg);

}

[data-step="6"] .user-photo,

[data-step="6"] .user-photo .photo-main {

  background-image: url(user6-photo-1_new.jpg);

}

[data-step="7"] .user-photo,

[data-step="7"] .user-photo .photo-main {

  background-image: url(user7-photo-1_new.jpg);

}

[data-step="8"] .user-photo,

[data-step="8"] .user-photo .photo-main {

  background-image: url(user8-photo-1_new.jpg);

}

.user-content {

  padding: 1rem 1rem 1rem 0;

}

.user-name {

  margin-bottom: 0.4rem;

  font-size: 1.8rem;

}

.user-description {

  margin-bottom: 0.2rem;

  font-size: 1.4rem;

}

.user-description span {

  font-weight: 700;

}

.user-location {

  display: inline-block;

  position: relative;

  margin-left: 0.5rem;

  padding-left: 1.2rem;

  color: #fbf300;

  border-bottom: 1px dotted #fbf300;

  cursor: pointer;

}

.user-location:before {

  content: "";

  display: block;

  position: absolute;

  height: 0.2rem;

  width: 0.2rem;

  top: 0.3rem;

  left: 0;

  border: 0.3rem solid #fbf300;

  border-radius: 50%;

}

.user-location:after {

  content: "";

  display: block;

  position: absolute;

  height: 0;

  width: 0;

  top: 0.8rem;

  left: 0;

  border: 0.4rem solid transparent;

  border-top-color: #fbf300;

  border-top-width: 0.6rem;

}

.description-block {

  margin-top: 1rem;

}

.description-title {

  font-size: 1.8rem;

}

.description-content {

  padding: 0 0.5rem;

  font-size: 1.4rem;

}

.photo-block {

  margin-top: 1rem;

}

.photo-title {

  font-size: 1.8rem;

}

.photo-items {

  display: flex;

  flex-direction: row;

  justify-content: space-between;

  align-content: center;

  margin-top: 1rem;

  cursor: pointer;

}

.photo-item {

  position: relative;

  width: 30%;

  border: 2px solid #1e1e1e;

  border-radius: 3px;

}

.photo-item:before {

  content: "";

  display: block;

  padding-top: 100%;

}

.photo-item:after {

  content: "";

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background: no-repeat center top;

  background-size: cover;

}

.photo-item.photo-blured:after {

  filter: blur(4px);

  -webkit-filter: blur(4px);

}

[data-step="1"] .photo-item.item-1:after,

[data-step="1"] .photo-item.item-1 .photo-main {

  background-image: url(user1-photo-2_new.jpg);

}

[data-step="1"] .photo-item.item-2:after,

[data-step="1"] .photo-item.item-2 .photo-main {

  background-image: url(user1-photo-3_new.jpg);

}

[data-step="1"] .photo-item.item-3:after {

  background-image: url(user1-photo-4_new.jpg);

}

[data-step="2"] .photo-item.item-1:after,

[data-step="2"] .photo-item.item-1 .photo-main {

  background-image: url(user2-photo-2_new.jpg);

}

[data-step="2"] .photo-item.item-2:after,

[data-step="2"] .photo-item.item-2 .photo-main {

  background-image: url(user2-photo-3_new.jpg);

}

[data-step="2"] .photo-item.item-3:after {

  background-image: url(user2-photo-4_new.jpg);

}

[data-step="3"] .photo-item.item-1:after,

[data-step="3"] .photo-item.item-1 .photo-main {

  background-image: url(user3-photo-2_new.jpg);

}

[data-step="3"] .photo-item.item-2:after,

[data-step="3"] .photo-item.item-2 .photo-main {

  background-image: url(user3-photo-3_new.jpg);

}

[data-step="3"] .photo-item.item-3:after {

  background-image: url(user3-photo-4_new.jpg);

}

[data-step="4"] .photo-item.item-1:after,

[data-step="4"] .photo-item.item-1 .photo-main {

  background-image: url(user4-photo-2_new.jpg);

}

[data-step="4"] .photo-item.item-2:after,

[data-step="4"] .photo-item.item-2 .photo-main {

  background-image: url(user4-photo-3_new.jpg);

}

[data-step="4"] .photo-item.item-3:after {

  background-image: url(user4-photo-4_new.jpg);

}

[data-step="5"] .photo-item.item-1:after,

[data-step="5"] .photo-item.item-1 .photo-main {

  background-image: url(user5-photo-2_new.jpg);

}

[data-step="5"] .photo-item.item-2:after,

[data-step="5"] .photo-item.item-2 .photo-main {

  background-image: url(user5-photo-3_new.jpg);

}

[data-step="5"] .photo-item.item-3:after {

  background-image: url(user5-photo-4_new.jpg);

}

[data-step="6"] .photo-item.item-1:after,

[data-step="6"] .photo-item.item-1 .photo-main {

  background-image: url(user6-photo-2_new.jpg);

}

[data-step="6"] .photo-item.item-2:after,

[data-step="6"] .photo-item.item-2 .photo-main {

  background-image: url(user6-photo-3_new.jpg);

}

[data-step="6"] .photo-item.item-3:after {

  background-image: url(user6-photo-4_new.jpg);

}

[data-step="7"] .photo-item.item-1:after,

[data-step="7"] .photo-item.item-1 .photo-main {

  background-image: url(user7-photo-2_new.jpg);

}

[data-step="7"] .photo-item.item-2:after,

[data-step="7"] .photo-item.item-2 .photo-main {

  background-image: url(user7-photo-3_new.jpg);

}

[data-step="7"] .photo-item.item-3:after {

  background-image: url(user7-photo-4_new.jpg);

}

[data-step="8"] .photo-item.item-1:after,

[data-step="8"] .photo-item.item-1 .photo-main {

  background-image: url(user8-photo-2_new.jpg);

}

[data-step="8"] .photo-item.item-2:after,

[data-step="8"] .photo-item.item-2 .photo-main {

  background-image: url(user8-photo-3_new.jpg);

}

[data-step="8"] .photo-item.item-3:after {

  background-image: url(user8-photo-4_new.jpg);

}

.photo-wrapper {

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  padding-top: 4rem;

  background-color: rgba(0, 0, 0, 0.7);

  opacity: 0;

  z-index: 5;

}

.photo-wrapper iframe {

  display: none;

}

.photo-wrapper.is-active {

  position: fixed;

  opacity: 1;

  z-index: 8;

}

.photo-wrapper.is-active iframe {

  display: block;

}

.user-photo .photo-wrapper {

  cursor: pointer;

}

.photo-main {

  max-height: 600px;

  max-width: 600px;

  background: no-repeat center top;

  background-size: cover;

  margin-top: 2rem;

}

.photo-text {

  display: flex;

  flex-direction: row;

  justify-content: center;

  align-content: center;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  font-size: 1.4rem;

  text-align: center;

  background-color: rgba(236, 0, 140, 0.18);

  z-index: 1;

}

.photo-text span {

  width: 100%;

  margin: auto;

  -ms-flex-item-align: center;

  text-align: center;

}

.btns-block {

  display: flex;

  flex-direction: row;

  justify-content: space-between;

  align-content: center;

  margin-top: 2rem;

}

.btn {

  display: flex;

  flex-direction: row;

  align-content: center;

  height: 4.2rem;

  width: 48%;

  font-size: 1.6rem;

  font-weight: 700;

  border-radius: 3px;

  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);

  cursor: pointer;

}

.btn.btn-no {

  background-color: #ec008c;

  color: #fff;

}

.btn.btn-yes {

  background-color: #fff;

  color: #000;

}

.btn span {

  margin: auto;

  -ms-flex-item-align: center;

  text-align: center;

}

.chat-block {

  display: none;

  flex-direction: column;

  justify-content: flex-start;

  align-content: center;

  flex: 1;

}

.chat-block.is-active {

  display: flex;

}

.chat-header {

  display: flex;

  flex-direction: row;

  justify-content: space-between;

  align-content: center;

  height: 7.6rem;

  background-color: #1e1e1e;

  padding: 2rem;

}

.chat-content {

  margin: auto;

  -ms-flex-item-align: center;

}

.chat-close-btn {

  position: relative;

  height: 4rem;

  width: 4rem;

  cursor: pointer;

}

.chat-close-btn:before {

  content: "";

  display: block;

  position: absolute;

  height: 1.4rem;

  width: 1.4rem;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0.6rem;

  margin: auto;

  border: 0 solid #fff;

  border-bottom-width: 0.4rem;

  border-left-width: 0.4rem;

  transform: rotate(45deg);

}

.chat-name {

  font-size: 1.4rem;

  text-align: center;

}

.chat-activity {

  font-size: 1.2rem;

  text-align: center;

  opacity: 0.5;

}

.chat-activity.online {

  color: #14ea14;

}

.chat-photo {

  height: 4rem;

  width: 4rem;

  background: no-repeat center top;

  background-size: cover;

  border-radius: 50%;

}

[data-step="1"] .chat-photo {

  background-image: url(user1-photo-1_new.jpg);

}

[data-step="2"] .chat-photo {

  background-image: url(user2-photo-1_new.jpg);

}

[data-step="3"] .chat-photo {

  background-image: url(user3-photo-1_new.jpg);

}

[data-step="4"] .chat-photo {

  background-image: url(user4-photo-1_new.jpg);

}

[data-step="5"] .chat-photo {

  background-image: url(user5-photo-1_new.jpg);

}

[data-step="6"] .chat-photo {

  background-image: url(user6-photo-1_new.jpg);

}

[data-step="7"] .chat-photo {

  background-image: url(user7-photo-1_new.jpg);

}

[data-step="8"] .chat-photo {

  background-image: url(user8-photo-1_new.jpg);

}

.chat-message-block {

  display: flex;

  flex-direction: column;

  height: calc(100vh - (7.6rem + 5.2rem));

  padding: 1rem;

  overflow-y: auto;

}

.chat-message-title {

  margin-bottom: 1rem;

  font-size: 1.4rem;

  text-align: center;

  opacity: 0.7;

}

.chat-message-wrapper {

  position: relative;

  padding-bottom: 5rem;

}

.chat-message-typing {

  position: absolute;

  height: 3.7rem;

  width: 7rem;

  bottom: 1.3rem;

  left: 0;

  background-color: #1e1e1e;

  border-radius: 0.4rem 1.4rem 1.4rem;

  opacity: 0;

}

.chat-message-typing span {

  display: block;

  position: absolute;

  height: 0.8rem;

  width: 0.8rem;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  margin: auto;

  background-color: transparent;

  border-radius: 50%;

  animation: typingAnimation 1.2s infinite linear 0.2s;

}

.is-typping .chat-message-typing {

  opacity: 1;

}

.chat-message-typing span:before,

.chat-message-typing span:after {

  content: "";

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  margin: auto;

  background-color: transparent;

  border-radius: 50%;

}

.chat-message-typing span:before {

  transform: translateX(-1.6rem);

  animation: typingAnimation 1.2s infinite linear;

}

.chat-message-typing span:after {

  transform: translateX(1.6rem);

  animation: typingAnimation 1.2s infinite linear 0.4s;

}

.chat-navigation {

  display: flex;

  flex-direction: row;

  justify-content: space-between;

  align-content: center;

  background-color: #1e1e1e;

  padding: 0.5rem 1rem;

}

.chat-add-btn {

  height: 4.2rem;

  width: 2rem;

}

.chat-input-block {

  display: flex;

  flex: 1;

  margin: 0 1rem;

}

.chat-input-field {

  height: 4.2rem;

  width: 100%;

  padding: 0 2.8rem;

  background-color: #000;

  color: #fff;

  border: none;

  border-radius: 2.1rem;

  outline: none;

}

.chat-send-btn {

  height: 4.2rem;

  width: 4.2rem;

  cursor: pointer;

}

.chat-message {

  display: flex;

  flex-direction: row;

  align-content: flex-start;

}

.chat-message.member-message {

  position: relative;

  justify-content: flex-start;

}

.chat-message.member-message.chat-message-photo .submit-btn,

.chat-message.member-message.chat-invite .submit-btn {

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  z-index: 5;

}

.chat-message.member-message:not(.chat-message-photo) .chat-message-inner {

  background-color: #1e1e1e;

  border-radius: 0.4rem 1.4rem 1.4rem;

}

.chat-message.user-message {

  justify-content: flex-end;

}

.chat-message.user-message .chat-message-inner {

  background-color: #2d3053;

  border-radius: 1.4rem 0.4rem 1.4rem 1.4rem;

}

.chat-message-inner {

  position: relative;

  margin-bottom: 1rem;

  padding: 1rem;

  font-size: 1.4rem;

  z-index: 1;

}

.chat-message-status {

  margin-bottom: 1rem;

  font-size: 1.4rem;

  text-align: center;

  opacity: 0.7;

}

.chat-message-content-wrapper {

  position: relative;

  border-left: 2px solid rgba(255, 255, 255, 0.35);

  padding: 0 5rem 0 0.7rem;

}

.chat-message-content-wrapper:before {

  content: "";

  display: block;

  position: absolute;

  height: 4rem;

  width: 4rem;

  top: 0;

  right: 0;

  bottom: 0;

  margin: auto;

  background: no-repeat center top;

  background-size: cover;

  border: 2px solid #1e1e1e;

  border-radius: 5px;

}

[data-step="1"] .chat-message-content-wrapper:before {

  background-image: url(user1-photo-1_new.jpg);

}

[data-step="2"] .chat-message-content-wrapper:before {

  background-image: url(user2-photo-1_new.jpg);

}

[data-step="3"] .chat-message-content-wrapper:before {

  background-image: url(user3-photo-1_new.jpg);

}

[data-step="4"] .chat-message-content-wrapper:before {

  background-image: url(user4-photo-1_new.jpg);

}

[data-step="5"] .chat-message-content-wrapper:before {

  background-image: url(user5-photo-1_new.jpg);

}

[data-step="6"] .chat-message-content-wrapper:before {

  background-image: url(user6-photo-1_new.jpg);

}

[data-step="7"] .chat-message-content-wrapper:before {

  background-image: url(user7-photo-1_new.jpg);

}

[data-step="8"] .chat-message-content-wrapper:before {

  background-image: url(user8-photo-1_new.jpg);

}

.chat-title {

  margin-bottom: 0.5rem;

  font-weight: 700;

}

.chat-message.member-message.chat-message-photo {

  position: relative;

  height: 30vw;

  width: 30vw;

  max-height: 12.6rem;

  max-width: 12.6rem;

  margin-bottom: 1rem;

  border: 2px solid #1e1e1e;

  border-radius: 3px;

}

.chat-message.member-message.chat-message-photo:before {

  content: "";

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background: no-repeat center top;

  background-size: cover;

  filter: blur(4px);

  -webkit-filter: blur(4px);

}

[data-step="1"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user1-photo-4_new.jpg);

}

[data-step="2"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user2-photo-4_new.jpg);

}

[data-step="3"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user3-photo-4_new.jpg);

}

[data-step="4"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user4-photo-4_new.jpg);

}

[data-step="5"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user5-photo-4_new.jpg);

}

[data-step="6"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user6-photo-4_new.jpg);

}

[data-step="7"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user7-photo-4_new.jpg);

}

[data-step="8"] .chat-message.member-message.chat-message-photo:before {

  background-image: url(user8-photo-4_new.jpg);

}

.chat-message.member-message.chat-message-photo:after {

  content: "";

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-color: rgba(236, 0, 140, 0.18);

}

.chat-message-photo .chat-text {

  text-align: center;

  font-weight: 700;

}

.popup-wrapper {

  display: none;

  flex-direction: column;

  align-content: center;

  position: fixed;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  z-index: 20;

}

.popup-wrapper[data-popup="1"],

.popup-wrapper[data-popup="2"] {

  display: flex;

}

.popup-block {

  position: relative;

  width: calc(100% - 20px);

  max-width: 400px;

  margin: auto;

  padding: 2.8rem 1.4rem;

  background-color: #fff;

  border-radius: 0.7rem;

  z-index: 1;

}

.popup-overlay {

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-color: rgba(0, 0, 0, 0.5);

}

[data-popup="1"] .popup-content-1 {

  display: block;

}

[data-popup="2"] .popup-content-2 {

  display: block;

  cursor: pointer;

  width: 300px;

  height: 250px;

  margin: 0 auto;

}

.popup-content-1,

.popup-content-2 {

  display: none;

  position: relative;

}

.icon-close {

  color: #fff;

  position: absolute;

  display: inline-block;

  right: 0;

  bottom: 100%;

  font-size: 30px;

  padding: 0 5px;

  cursor: pointer;

}

.popup-content-1 .popup-header {

  display: flex;

  flex-direction: row;

  justify-content: center;

  align-content: center;

  margin-bottom: 1rem;

}

.popup-content-1 .popup-photo {

  height: 7rem;

  width: 7rem;

  margin-right: 1rem;

  border-radius: 50%;

  background: no-repeat center top;

  background-size: cover;

}

[data-step="1"] .popup-content-1 .popup-photo {

  background-image: url(user1-photo-1_new.jpg);

}

[data-step="2"] .popup-content-1 .popup-photo {

  background-image: url(user2-photo-1_new.jpg);

}

[data-step="3"] .popup-content-1 .popup-photo {

  background-image: url(user3-photo-1_new.jpg);

}

[data-step="4"] .popup-content-1 .popup-photo {

  background-image: url(user4-photo-1_new.jpg);

}

[data-step="5"] .popup-content-1 .popup-photo {

  background-image: url(user5-photo-1_new.jpg);

}

[data-step="6"] .popup-content-1 .popup-photo {

  background-image: url(user6-photo-1_new.jpg);

}

[data-step="7"] .popup-content-1 .popup-photo {

  background-image: url(user7-photo-1_new.jpg);

}

[data-step="8"] .popup-content-1 .popup-photo {

  background-image: url(user8-photo-1_new.jpg);

}

.popup-content-1 .popup-header-inner {

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-content: flex-start;

  flex: 1;

}

.popup-content-1 .popup-name {

  font-size: 1.4rem;

}

.popup-content-1 .popup-status {

  font-size: 1.4rem;

}

.popup-content-1 .popup-status span {

  color: #ebb100;

  text-transform: uppercase;

}

.popup-content-1 .popup-text {

  margin-bottom: 1rem;

  font-size: 1.8rem;

  text-align: center;

}

.popup-btn:after {

  content: "";

  display: block;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  z-index: 5;

}

.popup-content-1 .popup-btn {

  position: relative;

  width: 100%;

}

[data-popup="2"] .popup-block {

  padding: 0;

}

.hidden-info-block {

  display: none;

}

.header-block,

.slider-popup {

  width: 300px;

  height: 100px;

  margin: 1rem auto;

  cursor: pointer;

}

.slider-popup {

  position: fixed;

  bottom: 0;

  left: 50%;

  transform: translate(-50%, 150%);

  transition: all 0.3s linear;

  z-index: 100;

}

.slider-popup.active {

  transform: translate(-50%, 0);

}

.footer-block {

  width: 300px;

  height: 250px;

  margin: 2rem auto 0;

  cursor: pointer;

}

.overlay {

  position: fixed;

  top: 0;

  bottom: 0;

  left: 0;

  width: 100vw;

  z-index: 1;

}

.overlay.is-hidden {

  display: none;

}

.preview-block {

  text-align: center;

  margin: 2rem auto;

  width: 100%;

  max-width: 800px;

}

.preview-banner {

  display: block;

  width: 300px;

  height: 100px;

  margin: 0 auto;

}

.preview-middle {

  height: 250px;

}

.preview-item {

  display: inline-flex;

  flex-flow: column nowrap;

  width: 45%;

  height: 35rem;

  margin: 1rem;

  padding: 5px;

  border-radius: 4px;

  background: #1e1e1e;

  cursor: pointer;

}

.preview-name {

  font-size: 1.8rem;

  color: #fff;

  padding: 1rem 0 0;

}

.preview-img {

  flex: 1;

  background: center top no-repeat;

  background-size: cover;

  border-radius: 4px;

}

[data-item="1"].preview-item .preview-img {

  background-image: url(user1-photo-1_new.jpg);

}

[data-item="2"].preview-item .preview-img {

  background-image: url(user2-photo-1_new.jpg);

}

[data-item="3"].preview-item .preview-img {

  background-image: url(user3-photo-1_new.jpg);

}

[data-item="4"].preview-item .preview-img {

  background-image: url(user4-photo-1_new.jpg);

}

[data-item="5"].preview-item .preview-img {

  background-image: url(user5-photo-1_new.jpg);

}

[data-item="6"].preview-item .preview-img {

  background-image: url(user6-photo-1_new.jpg);

}

[data-item="7"].preview-item .preview-img {

  background-image: url(user7-photo-1_new.jpg);

}

[data-item="8"].preview-item .preview-img {

  background-image: url(user8-photo-1_new.jpg);

}

.impression-popup {

  position: fixed;

  z-index: 10;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  background: rgba(0, 0, 0, 0.5);

  display: none;

  justify-content: center;

  align-items: center;

}

.impression-popup.active {

  display: flex;

}

.impression-content {

  position: relative;

}

.back-button {

  display: block;

  width: 40px;

  height: 25px;

  background: url(arrow.svg) center center no-repeat;

  background-size: contain;

  cursor: pointer;

}

.banner-item {

  display: none;

  width: 100%;

  max-width: 100%;

  cursor: pointer;

}

.banner-item.active {

  display: block;

}

.push-wrapper {

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 100;

  width: 100%;

  min-width: 280px;

  max-width: 560px;

  margin: auto;

  padding: 0 5px 5px;

  overflow: hidden;

  transform: translateY(-100%);

  animation: showPush 0.3s 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;

}

@keyframes showPush {

  to {

    transform: translateY(0);

  }

}

.push-wrapper.is-hidden {

  display: none;

}

.push-block {

  font-size: 8px;

  line-height: 1.6;

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding: 1.5em;

  color: #000;

  background: #c29b8c;

  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);

  border-radius: 0 0 10px 10px;

}

.push-block .push-image {

  position: relative;

  width: 25%;

  min-width: 100px;

}

.push-block .push-image img {

  width: 100%;

  border-radius: 50%;

}

.push-block .push-image:before {

  content: "";

  position: absolute;

  width: 14px;

  height: 14px;

  border-radius: 50%;

  border: 2px solid #fff;

  right: 10%;

  bottom: 5%;

  background: #32c26b;

}

.push-block .push-content {

  flex-grow: 1;

  margin-left: 5%;

}

.push-block .push-info {

  font-size: 1.6em;

}

.push-block .smile-icon {

  display: inline-block;

  vertical-align: middle;

  margin: 0 2px;

  width: auto;

}

.push-block .push-user-name {

  margin-top: 0.5em;

}

.push-block .push-btns-block {

  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-top: 1.4em;

}

.push-btn {

  font-size: 1.4em;

  font-weight: bold;

  line-height: 1;

  width: 55%;

  min-width: auto;

  height: auto;

  margin: 0;

  padding: 1em;

  color: #fff;

  text-align: center;

  background: #01a1fe;

  border-radius: 6px;

  cursor: pointer;

}

.push-btn:hover {

  background: #31acf3;

}

.push-btn.no-btn {

  width: 40%;

  margin-right: 5%;

  background: #aaa;

}

.push-btn.no-btn:hover {

  background: #ccc;

}

@media screen and (max-width: 600px) {

  .push-block {

    font-size: 5px;

  }

  .push-block .push-info {

    font-size: 12px;

  }

  .push-block .smile-icon {

    width: 10px;

  }

}

@media screen and (orientation: portrait) {

  .photo-wrapper.is-active .photo-main {

    height: 80vw;

    width: 80vw;

  }

}

@media screen and (orientation: landscape) {

  .photo-wrapper.is-active .photo-main {

    height: 80vh;

    width: 80vh;

  }

}

@media (max-width: 480px) {

  .preview-item {

    width: 40%;

    height: 26rem;

  }

  .preview-name {

    font-size: 13px;

  }

}

.alert-btn {

  position: fixed;

  z-index: 11;

  right: 10px;

  bottom: 120px;

  cursor: pointer;

}

.alert-btn-img {

  display: block;

  width: 100%;

}

.alert-btn-img.alert-btn-img-2 {

  display: none;

}

.alert-btn.is-active .alert-btn-img.alert-btn-img-1 {

  display: none;

}

.alert-btn.is-active .alert-btn-img.alert-btn-img-2 {

  display: block;

}

@media all and (-ms-high-contrast: none) {

  .step-block,

  .step-block[data-current-step="1"] [data-step="1"],

  .step-block[data-current-step="2"] [data-step="2"],

  .step-block[data-current-step="3"] [data-step="3"],

  .step-block[data-current-step="4"] [data-step="4"],

  .step-block[data-current-step="5"] [data-step="5"],

  .step-block[data-current-step="6"] [data-step="6"],

  .step-block[data-current-step="7"] [data-step="7"],

  .step-block[data-current-step="8"] [data-step="8"],

  .chat-block.is-active {

    display: block;

  }

}

@keyframes typingAnimation {

  0% {

    background-color: transparent;

  }
  60% {

    background-color: transparent;

  }

  80% {

    background-color: #fff;

  }

  100% {

    background-color: transparent;

  }

}

@keyframes popupBtnAnimation {

  0% {

    background-color: #fff;

    color: green;

  }

  50% {

    background-color: #fff;

    color: green;

  }

  51% {

    background-color: green;

    color: #fff;

  }

  100% {

    background-color: green;

    color: #fff;

  }

}



.modal {

  width: 35rem;

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  background: #ffffff7d;

  border-radius: 10px;

  z-index: 5;

  padding: 3.5rem 3rem;

  text-align: center;

  display: none;

}



.modal__backdrop {

  width: 100vw;

  height: 100vh;

  background: rgba(0, 0, 0, 0.5);

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  z-index: 4;

  display: none;

}



.popup-msg {

  color: #303030;

  font-size: 2rem;

}



.popup-msg2 {

  color: #4337cc;

  font-size: 1.5rem;

}



.girl-name {

  font-style: italic;

  font-size: 2rem;

  text-align: center;

  font-weight: 600;

}



.submitt-btn {

  display: block;

  position: relative;

  padding: 1rem;

  color: #fff;

  background: #940452;

  font-weight: 700;

  font-size: 2.2rem;

  text-align: center;

  cursor: pointer;

  margin: 1rem auto;

  transition: all 0.25s ease;

  text-transform: uppercase;

}



/* .submit-btn:hover {

  background: #7b0344

} */



.premium-backdrop {

  background: #201bba91;

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  z-index: 4;

  display: none;

}



.premium-step {

  max-width: 400px;

  width: 95%;

  position: fixed;

  left: 50%;

  top: 40%;

  transform: translate(-50%, -50%);

  display: none;

  margin: 2rem 0;

  background: rgba(0, 0, 0, 0.67);

  color: #fff;

  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);

  border-radius: 5px;

  text-align: left;

  z-index: 5;

}



.allsteps {

  display: none;

}



.allsteps p {

  margin-bottom: 1rem;

  font-size: 17px;

}



.allsteps:first-child {

  display: block;

}



.step-header {

  text-align: center;

  padding: 2rem 1rem;

}



.step-header h2 {

  font-weight: normal;

  font-size: 2.4rem;

  color: white;

}



.step-header li {

  display: inline-block;

  margin: 0 0.8rem;

  border-radius: 50%;

  padding: 5px 10px;

  line-height: 22px;

  text-align: center;

  color: rgba(49, 49, 134, 0.8);

  background: #fff;

  font-size: 22px;

}



.step-header li.active {

  background: rgba(200, 200, 200, 0.8);

  color: #fff;

}



.step_title {

  position: absolute;

  bottom: 0;

  left: 0;

  right: 0;

  padding: 1.5rem;

  background: rgba(7, 94, 84, 0.7);

  font-weight: bold;

  text-align: center;

  font-size: 2.2rem;

  color: #fff;

}



.step-inner {

  font-family: Arial, sans-serif;

  padding: 2rem 2rem 1rem;

  line-height: 1.3;

}



.load-step p {

  float: left;

  font-size: 2.8rem;

  width: 60%;

}



.load-step .loader {

  float: right;

  display: none;

  max-width: 40%;

  margin: -4.5rem 0 2rem;

}



.highlight {

  color: #ffc107;

}



.btn-block {

  padding: 0.5rem 0 1.5rem;

  text-align: center;

  cursor: pointer;

}



.prem-btn {

  display: inline-block;

  font-size: 2rem;

  text-transform: uppercase;

  padding: 1.5rem 1rem;

  text-align: center;

  text-decoration: none;

  box-sizing: border-box;

  font-weight: bold;

  background: #d70404;

  color: #fff;

  width: 40%;

  margin: 0 1%;

  border-radius: 3px;

  border: 1px solid #fff;

}



.prem-btn-finish {

  width: 65%;

}



.prem-btn-no {

  background: #9f9c9a;

}



.notice {

  text-align: center;

  margin-bottom: 1.5rem;

}



.options {

  max-width: 200px;

}



.option-item {

  font-family: Arial, sans-serif;

  position: relative;

  padding-left: 4.5rem;

  margin-bottom: 2rem;

  cursor: pointer;

  line-height: 3rem;

  font-size: 1.6rem;

}



.option-item:before {

  content: "";

  display: block;

  width: 30px;

  height: 30px;

  position: absolute;

  top: 0;

  left: 0;

  border: 1px solid #fff;

}



.option-item.checked:before {

  background: #de9c7d;

}



.option-item.checked:after {

  content: "";

  display: block;

  position: absolute;

  top: 2px;

  left: 9px;

  border: 6px solid #fff;

  border-left: 0;

  border-top: 0;

  width: 8px;

  height: 17px;

  transform: rotate(45deg);

}



.online-status {

  display: block;

  color: #14ea14;

}



.memb-status {

  margin-top: 25px;

  width: 215px;

}





.navigation-buttons {

  display: flex;

  justify-content: space-evenly;

  position: fixed;

  z-index: 3;

  width: 100%;

  background: #1e1e1e none repeat scroll 0% 0%;

  top: 70px;

  padding: 4px 7px;

  left: 0%;

}



.navigation-buttons .navigation-btn {

  display: flex;

border-radius: 4px;

border: 1px solid rgb(214, 221, 230);

background-color: #df2868;

margin: 0px 2px 2px;

transition: all 0.25s ease 0s;

flex-direction: column;

-moz-box-align: center;

align-items: center;

text-decoration: none;

-moz-box-pack: center;

justify-content: center;

padding: 5px 0px 0px;

line-height: 20px;

flex: 0.25 1 0%;

font-size: 10px;

cursor: pointer;

text-align: center;

letter-spacing: 0.01em;

color: rgb(255, 255, 255);

font-weight: 700;

font-family: Nunito Sans, sans-serif;

}



.navigation-buttons img {

  width: 20px;

  height: 16px;

}



.navigation-buttons .premium-btn {

  background-color: #201bba;

}



.logo-nav {

  display: flex;

  flex-direction: column;

  margin: 0px 2px 2px;

  align-items: center;

  text-decoration: none;

  justify-content: center;

  padding: 5px 0px 0px;

  flex: 0.3 1 0%;

  font-size: 10px;

  line-height: 20px;

  cursor: pointer;

  text-align: center;

  letter-spacing: 0.01em;

  color: rgb(255, 255, 255);

  font-weight: 700;

  font-family: Nunito Sans, sans-serif;

}



.header-navigation img {

  width: 25px;

  /* height: 16px; */

}


/* ============FORM========================== */
#registrationForm select[name='mon'],
#registrationForm select[name='day'] {
  margin-right: 4px;
}
#registrationForm select[name='mon'],
#registrationForm select[name='day'],
#registrationForm select[name='year'] {
  width: 30%;
}
#registrationForm p,
Fr2 p {
  font-style: italic;
  display: block;
  overflow: hidden;
}
#registrationForm .err,
.form .err,
select {
  background-color: transparent;
}
#registrationForm {
  font-size: 14px;
  margin: 5% auto;
  width: 90%;
}
#registrationForm p {
  display: block;
  overflow: hidden;
  clear: both;
  margin: 0;
  width: 100%;
  overflow: visible;
}
#registrationForm b {
  margin-bottom: 5px;
  display: block;
  font-size: 14px;
  font-weight: 500;
}
#registrationForm input[type='text'],
select,
input[type='email'],
textarea,
input[name='username'] {
  box-sizing: border-box;
  font: inherit;
  box-shadow: none;
  outline: 0;
  padding: 0 0 0 10px;
  font-size: 14px;
  border-radius: 4px;
  width: 100%;
  border: 1px solid #bbb;
  -webkit-appearance: none;
  appearance: none;
  font-style: normal;
  margin: 0;
}
.emailSub {
  line-height: 12px;
  color: #8a8a8a;
  float: none !important;
  margin-bottom: 15px !important;
}
.err {
  border: 2px solid red;
  color: red !important;
}
#registrationForm .err,
.form .err {
  border: 2px solid red !important;
  color: red !important;
}
.labelcheck.err {
  border: 0 !important;
}
.about_p strong {
  display: block;
  font-weight: 400;
}
.about_p small {
  display: none;
}
.msg {
  margin-bottom: 10px;
}
.msg li {
  list-style: none;
  margin: 0;
  padding: 0 0 0 10px;
}
/* select {
  font-size: 14px;
  overflow: hidden;
  width: 100%;
  padding: 15px;
  border: 2px solid #fff;
  border-radius: 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-image: url(arrow.png);
  background-repeat: no-repeat;
  background-position: right;
  color: #fff;
  outline: 0;
  content: '';
} */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  select {
    background-image: url(arrow.png);
  }
}
select::-ms-expand {
  display: none;
}
@media (max-height: 700px) {
  .form-box {
    height: 450px !important;
    top: 5%;
  }
}
.form-box {
  text-align: center;
  height: 650px;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  background: rgb(0 0 0 / 76%);
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.5);
  max-width: 500px;
  /* padding-bottom: 30px; */
  position: absolute;
  z-index: 999999;
  top: 10%;
  left: 0;
  right: 0;
  border-radius: 5px;
  margin: auto;
  /* transform: translateX(125px);*/
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  transition: all 0.5s ease 0s;
}
.mainContent {
  background-color: cadetblue;
}
.bg-filter {
  position: absolute;
  background: #3b034f;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.warning {
  background: none;
  padding: 17px 14px;
  border-bottom: 1px solid #afa8a8;
}
.warning h2 {
  color: red;
  font-size: 30px;
}

.warning p {
  font-weight: 600;
}
.form-timer {
  border-bottom: 1px solid #afa8a8;
  padding: 17px 14px;
}
.form-timer h2 {
  font-size: 17px;
  margin-bottom: 10px;
}
.timer {
  font-size: 35px;
  font-weight: 600;
}

.birthday_b {
  margin-top: 40px;
}
.welcome {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 17px 14px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.pagination {
  display: flex;
  width: 100%;
  justify-content: space-between;
  height: 30px;
  border: 1px solid #ccc;
  align-items: center;
  margin-bottom: 20px;
}
#question1 {
  margin-top: 20px;
  font-size: 1.5em;
}
@media (max-height: 390px){
  .warning {
    display: none;
  }
  .input-text{
    display: none;
  }
  .welcome2 p {
    display: none;
  }
}
@media (max-height: 700px){
  .form-box{
    height: 450px;
    top:5%;
  }
  
    .warning {
      padding: 5px;
    }
    .warning h2 {
      font-size: 25px;
    }
    .warning p {
      font-size: 13px;
    }
    .form-timer{
      padding: 5px;
    }
    .form-timer h2 {
      font-size: 13px;
      margin-bottom: 5px;
    }
    .timer {
      font-size: 25px;
    }
    .welcome {
      padding: 5px;
      font-size: 13px;
      margin: 0 0 20px 0;
      background: none;
    }
    .pagination {
      height: 24px!important;
    }
    .arrow {
      border-top: 12px solid transparent!important;
      border-bottom: 12px solid transparent!important;
      border-left: 24px solid #464444!important;
      top: -1px!important;
    }
    .submiting{
      margin: 5px auto!important;
      padding: 10px 0!important;
    }
    .consent {
      margin-top: 10px;
    }
    .next-btn{
      margin-top: 30px;
    }
    .email_p label{
font-size: 13px!important;
    }
    .input-text {
      margin-bottom: 0;
    }
}
.consent {
  margin-top: 25px;
}
.email-warning{
  margin-top: -10px;
  margin-bottom: 5px;
  font-weight: bold;
  padding: 0 15px;
}
.pagination div {
  border-right: none !important;
  flex: 1;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination div:not(:last-child){
  border-right: 1px solid #ccc;
}
.pagination div p {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}
.pagination {
  height: 32px;
  border: 1px solid #3e3a3a;
  /* border: none!important; */
}
.pagination-item1 {
  position: relative;
}
.pagination-item4 span {
  display: none;
}
.pagination-item1 span {
  visibility: visible;
}
.step-white {
  color: #fff;
}
.step {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.arrow {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 25px solid #464444;
  top: -1px;
  right: -24px;
  visibility: hidden;
  filter: opacity();
}
.pagination-item2 {
  position: relative;
}
.pagination-item3 {
  position: relative;
}
.pagination-item4 {
  position: relative;
}
.pagination-active {
  background-color: #464444;
  filter: drop-shadow(2px 4px 6px black);
}
.email_p label {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: #fff;
  font-size: 16px;
  pointer-events: none;
  transition: 0.15s ease;
}
.email_p input {
  width: 100%;
  height: 50px;
  background: transparent;
  border: none!important;
  outline: none;
  font-size: 16px;
  color: #fff;
}
.email_p input:focus ~ label,
.email_p input:valid ~ label {
  font-size: 12px;
  top: 10px;
  transform: translateY(-185%);
}
.email_p {
  border-bottom: 2px solid #ccc;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  position: relative;
}
.bt1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  width: 70%;
  height: 40px;
  line-height: 40px;
  float: left;
  margin: 20px 0 0;
  padding: 0;
  cursor: pointer;
  text-align: center;
  border: none;
  text-decoration: none;
  outline: none;

  background-color: #fff;
  color: #000;
  transition: all 0.9s ease 0s;
}
.bt1:hover {
  background: transparent;
  border: 1px solid #000;
}
.bt1:focus {
  background: transparent;
  border: 1px solid #000;
}
.next-btn {
  margin-top: 60px;
}
.noaccent {
  background-color: #ffffff7f;
}
.date-select {
  margin-top: 20px;
  display: flex;
  gap: 10px;
  width: 100%;
}
.date-select select {
  color: #fff;
  height: 40px;
  background-color: #cccccc30 ;
  font-family: 'Roboto', sans-serif;
  background-image: linear-gradient(45deg, transparent 50%, #fff 50%),
    linear-gradient(135deg, #fff 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
.date-select select:hover{
  cursor: pointer;
}
.date-select option {
  color: black;
}
.error {
  background: none;
  color: red;
}
#divWithListener2 {
  width: 100%;
}
.submiting {
  background-color: #fff;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  transition: all 0.9s ease 0s;
  -webkit-transition: all 0.3s linear;
  -webkit-appearance: none;
  text-align: center;
  display: block;
  padding: 15px 0px;
  border: 0px;
  cursor: pointer;
  border-radius: 4px;
  margin: 15px auto;
  width: 70%;
  height: auto;
  clear: both;
}
.submiting:hover {
  background: transparent;
  border: 1px solid #000;
}
.submiting:focus {
  background: transparent;
  border: 1px solid #000;
}
.welcome2 {
  background: none;
}
.welcome2 p {
  background: none;
  color: #00eb0e;
}
.policy {
  color: #fff;
  text-decoration: underline;
  font-weight: 600;
}
.policy:hover {
  text-decoration: none;
}
.email-form {
  display: flex;
  flex-direction: column;
  padding-bottom: 20px;
}
.premium-btn div {
  background-color: #ccc;
  border-radius: 50%;
  height: 30px;
  text-align: center;
  width: 30px;
  margin: 0 auto;
}

.premium-btn div span {
  font-size: calc(30px / 2); 
  line-height: 1;
  position: relative;
  top: calc(30px / 4); 
  color: #000
}
.bg-filter{
  position: absolute;
background: #3b034f;
background-image: url(background2.jpg);
background-size: cover;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 10;
}

.qtitle {
    font-family: 'Thinkaction';
    font-weight: normal;
    font-size: 42px;
    margin: 0 auto;
    border-radius: 10px;
    width: 99%;
    padding: 10px 80px;
    font-style: italic;
}


@media (max-width: 740px) {
.bg-filter {
    background-image: url(background2.jpg);
    background-size: cover;
    background-repeat: repeat-y;
}
.qtitle {
    font-family: 'Thinkaction';
    font-weight: normal;
    font-size: 42px;
    margin: 0 auto;
    border-radius: 10px;
    width: 99%;
    padding: 10px 80px;
    font-style: italic;
}
}